PGP-FIXKEY(1)

NAME
pgp-fixkey -- remove broken packets from keys

SYNOPSIS

pgp-fixkey [keyid [keyid ...]]

DESCRIPTION
pgp-fixkey removes broken packets from keys in the GnuPG keyring that make GnuPG spew ugly warnings. It optionally takes a list of keyids on the command line and only cleans those keys.

OPTIONS

keyid
    Use this key.

ENVIRONMENT

HOME
    The default home directory.

GNUPGBIN
    The gpg binary. Default: "gpg".

GNUPGHOME
    The default working directory for gpg. Default: "$HOME/.gnupg".

FILES

$HOME/.gnupg/pubring.gpg  -  default GnuPG keyring

SEE ALSO
caff(1), gpg(1).

AUTHOR
Peter Palfrader <peter@palfrader.org>